Subject: Re: GPL inconsistency in arch/ppc/ocp/xlinx/

From: Christoph Hellwig <[email-masked]>
Date: Sun, 15 Jun 2003 19:41:53 +0200

On Thu, Jun 12, 2003 at 01:45:19PM -0700, Matt Porter wrote:
> Multiple people have found that Armin in no longer answering linuxppc
> related email so this doesn't really mean anything...he's disappeared
> from the community.  I'll query a couple folks in mvista, I would
> have thought the "right" person would see this here.

Well, the original post went to linuxppc-dev, too where other mvista
folks are subscribed.  Really, the problem is that due to this the
linuxppc tree isn't distributable in a strictly legaleese sense so
I'd really epect some more action from mvista.

If this isn't solved by the end of thise week I'll submit a patch
to remove these files to Paul.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/